Hybrid Template
===============

Ultimately, this is meant to be run by itself on an ansible box or imported as a project into tower (being careful with your tower settings). Right now it is built to be ran on an ansible box that is not tower.

Playbooks will sit in the root.

Requirements
------------

List below the requirements for your hybrid structure below.

Dependencies
------------

No dependencies currently.

Playbook Structure
------------------

At a minimum, a pre task section should be added.

```
  pre_tasks:
    - name: Check if ansible cannot be run here
      stat:
        path: /etc/no-ansible
      register: no_ansible

    - name: Verify if we can run ansible
      assert:
        that:
          - "not no_ansible.stat.exists"
        success_msg: "We are able to run on this node"
        fail_msg: "/etc/no-ansible exists - skipping run on this node"

  # Import roles/tasks here
```

Post tasks are at the discretion of those who are working on this repo.

Vars
----

Var information here, which will be expected for your hybrid structure.

License
-------

MIT

Author Information
------------------

Louis Abel @nazunalika <label@rockylinux.org>
